name = "CreativeCore"
filename = "CreativeCore_FABRIC_v2.11.7_mc1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/OsZiaDHq/versions/7CPnWljL/CreativeCore_FABRIC_v2.11.7_mc1.20.1.jar"
hash = "1cfd0680bf35bb474f9b8e78693ff8f03b4775f03551114bdef6babc45c19c3aee7a9b8f4cb1257ecec46915cc85ad53ccc779e862632ed345024ac6bf900b6e"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "A core mod"

[update.modrinth]
mod-id = "OsZiaDHq"
version = "7CPnWljL"
